{
  "name": "CG AUTOLAND TSUKUDE",
  "description": "v1.0",
  "tags": [
    "touge",
    "original",
    "drift",
    "playground",
    "CLUTCH GANG"
  ],
  "geotags": [
    "lat",
    "lon"
  ],
  "country": "Japan",
  "city": "Autoland Tsukude",
  "length": "Meters",
  "width": "Meters",
  "pitboxes": "26",
  "run": "Drifting",
  "author": "CG Yosh",
  "version": null,
  "url": null,
  "year": 2022
}